html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

    margin: 0;

    padding: 0;

    border: 0;



}

header, footer, nav, section, aside, article, figure{ display:block;}  

body{background:#fff; font-size:12px; font-family: 'Lato', sans-serif; transition-duration: 1s; transition-property: all; margin:0 !important;}

li{ display:inline;}

.clear{clear:both;}

.wrapper{ width:1200px; margin:0 auto;}



/*-----------header srat----------*/



.topset{ background: #003466;}

.logo{ width:30%; float:left; }

.logo img{ width:90%;}

.right_set{ width:50%; float:right; text-align:right;}

.social{ text-align:left; margin:11px 0 12px;} 

.social li{list-style:none; vertical-align:top; font-family: 'Open Sans', sans-serif; font-size:18px; line-height:22px; color:#cfa0a0; display:inline-block;}

.social li a{ padding:0 2px; opacity:0.7; transition-duration: 1s; transition-property: all;}

.social li:last-child a{padding-right:0;}

.social li a:hover{opacity:1;}

.member{ text-align:left;} 

.member li{list-style:none; vertical-align:top; display:inline-block; transition-duration: 1s; transition-property: all;}

.member li:first-child { padding:8px; opacity:0.7;}

.member li:last-child a {transition-duration: 1s; transition-property: all;}

.member li:last-child a:hover {opacity:0.7;}



#mob_nav{ display:none;}

.navigation{ background:rgb(88, 0, 0);}

.navigation ul{ text-align:center;}

.navigation ul li{ display:inline-block; padding:14px 50px;}

.navigation ul li a{font-family: 'Open Sans', sans-serif; font-size:17px; line-height:22px; color:#ffffff; font-weight:600; line-height:22px; transition-duration: 1s; transition-property: all; text-decoration:none;}

.navigation ul li a:hover{ color:#ffffff;}

.navigation ul li.selected a{ color:#ffffff;}



#wowslider-container1{ position:relative;}

.banerpanel{ width:329px; position:absolute; bottom:0; right:12%;; z-index:900; }

.banerpanel ul{ width:100%;}

.banerpanel ul li{ display:block; border-bottom:1px dotted #300202; background:rgba(88, 0, 0, 0.65); transition-duration: 1s; transition-property: all; font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:27px; line-height:30px; padding:15px 0 15px 60px;}

.banerpanel ul li.call { background: rgba(88, 0, 0, 0.65) url("./images/call.png") no-repeat scroll 3% 51%; }

.banerpanel ul li.chat { background: rgba(88, 0, 0, 0.65) url("./images/chat.png") no-repeat scroll 3% 51%;}

.banerpanel ul li.profile { background: rgba(88, 0, 0, 0.65) url("./images/profile.png") no-repeat scroll 3% 51%; }

.banerpanel ul li.event{ background: rgba(88, 0, 0, 0.65) url("./images/events.png") no-repeat scroll 3% 51%; }

.banerpanel ul li.astro{ background: rgba(88, 0, 0, 0.65) url("./images/astro.png") no-repeat scroll 3% 51%;}

.banerpanel ul li:hover{background-color:rgba(0,52,102,1) ;}

.banerpanel ul li span{ display:inline-block;}

.banerpanel ul li a{font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:22px; line-height:30px; text-decoration:none; text-transform:uppercase;}



.form_head{ font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:20px; line-height:25px;text-transform:uppercase; text-align:center; padding:0 0 15px 0;}

.banerpanel form{ background:#580000; width:301px; padding:13px 14px;}

.banerpanel form input[type="text"]{ width:99%; display:block; margin-bottom:8px; background:#080703; border:2px solid #f4873b; color:#747474; text-indent:10px; padding:10px 0;}

.banerpanel form textarea{ width:98%; display:block; margin-bottom:5px; background:#080703; border:2px solid #f4873b; color:#747474; text-indent:10px;height:55px; font-family: 'Lato', sans-serif; font-size:12px; padding-top:10px; }

.banerpanel form input[type="submit"]{background:#003466;color:#fff; border:0; box-shadow:none;font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:20px; line-height:30px; text-align:center; width:100px; margin:2px auto 0; display:block; cursor:pointer; }

.form_botfld{ text-align:right;  font-size:13px; color:#b6b1b1;  padding-bottom: 4px; width:105px; margin:0 auto;}

.form_botfld label{ display: block; float: right; margin-top: 1px;}

::-webkit-input-placeholder, :-moz-placeholder {

color: #747474;

}



::-webkit-input-placeholder, input:-moz-placeholder {

color: #747474;

}





.welcome{ /*background:url(../images/texture.png) repeat top left; padding:45px 0;*/
background-color: #003466}

.welcome h1{ font-weight:100; font-size:50px; line-height:52px; color:#fff; text-align:center; padding-bottom:29px;}

.welcome p{font-weight:300; font-size:17px; line-height:22px; color:#fff; text-align:center; width:85%; margin:0 auto; }

.welcome p a{ color:#003466; text-decoration:none;}

.welcome p a:hover{ color:#FFCC66; }



.servicepanel{ background:url(../images/service_bg.png) no-repeat fixed 20% 0 / cover ; padding:2px 0; width:100%; /*height:379px;*/}

.service_left{ width:68%; padding:42px 0 0; float:left;}

.service_left h2{ font-family: 'Oswald', sans-serif; font-weight:600; color:#fff; font-size:34px; line-height:38px;text-transform:uppercase;}

.service_left ul{ margin-top:32px;}

.service_left ul li{ background:url(../images/bul.png) no-repeat left 3px; padding-left:25px; font-size:18px; line-height:22px; color:#222222; display:block; padding-bottom:35px;}



.success_story{ width:326px; background:#e0c482; float:right; margin-right:30px; }

.success_story h2{font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:21px; line-height:34px;text-transform:uppercase; background:#580000; padding:8PX 0; text-align:center; margin-bottom:10px

;}

.success_story ul li{ padding:20px 0px; border-bottom:2px dotted #CC9900; display:block;}

.imageset{ width:105px; height:105px; padding:0 8px; float:left; }

.imageset img{ width:100%; border-radius:50%;}

.right_story{ width:50%; float:left;}

.right_story p{ font-size:15px; line-height:20px; text-align:left; }

.view{ margin-top:20px; float:right;}

.view a{ background:#003466; font-size:12px; line-height:15px; padding:5px 8px; color:#fff; text-decoration:none; border-radius:5px; transition-duration: 1s; transition-property: all;}

.view a:hover{ background:#666666;}



.content_sec{ width:100%; background:#ececec; padding:45px 0;}

.content_sec h3{font-family: 'Oswald', sans-serif; font-weight:300; color:#003466; font-size:27px; line-height:34px; padding-bottom:25px;}

.content_sec h2{font-family: 'Oswald', sans-serif; font-weight:300; color:#003466; font-size:27px; line-height:34px; padding-bottom:25px;}

.content_sec h1{font-family: 'Oswald', sans-serif; font-weight:300; color:#003466; font-size:27px; line-height:34px; padding-bottom:25px;}

.content_sec p{ font-size:15px; line-height:22px; font-weight:400; padding-bottom:25px; color:#222222;}

.content_sec ul li{ background:url(../images/bul.png) no-repeat left 5px; padding-left:25px; font-size:15px; line-height:22px; display:block; padding-bottom:30px; color:#222222;}

.content_sec ul li:last-child{ padding-bottom:0px;}



.otherservice{ background:url(./images/otherService_bg.png) no-repeat fixed 20% 0 / cover ; padding:60px 0 30px; width:100%;}

.otherservice h3{font-family: 'Oswald', sans-serif; font-weight:600; color:#003466; font-size:38px; line-height:42px; padding-bottom:25px; }

.otherservice ul{ list-style:none;}

.otherservice ul li{ display:inline-block; background:none; margin-right: 15px;}

.otherservice ul li img{ display:block; box-shadow:1px 1px 5px #003466; margin-bottom:8px;}

.otherservice ul li span{ display:block; color:#003466; font-family: 'Oswald', sans-serif; font-weight:300;font-size:18px; line-height:28px; padding-bottom:25px; text-align:center; text-transform:uppercase;}

.otherservice ul li:first-child{ padding-left:0px;} 

.otherservice ul li:last-child{ padding-right:0px;}





.foot_nav{ background:#101111;}

.foot_nav ul{ text-align:center;}

.foot_nav ul li{ display:inline-block; padding:14px 10px;}

.foot_nav ul li a { background:url(./images/sep.png) center right no-repeat; color: #8e8c8c; font-family: "Open Sans",sans-serif;font-size: 15px; font-weight: 400; line-height: 18px; padding-right: 25px; text-decoration: none; transition-duration: 1s;  transition-property: all;}

.foot_nav ul li:last-child a{ background:none; border:0;}

.foot_nav ul li a:hover{ color:#003466;}

.foot_nav ul li.selected a{ color:#003466;}



footer{ width:100%; background:#003466; padding:15px 0;}

footer p{ text-align:center; color:#ffffff; font-size:14px; line-height:22px;}

 

 .title{ background:#510000; color: #fff; font-family: 'Oswald', sans-serif; font-weight:600; font-size:34px; line-height:42px; text-align:right; padding:15px 0; border-top:2px solid #FFCC00; border-bottom:2px solid #FFCC00;}

.contact-us { float: left; margin: 55px 25px 50px; padding: 0; width: 45%;}

.contact-us h1 { color: #666; float: none; font-family: 'Oswald', sans-serif; font-weight:300; font-size:34px; line-height:42px; padding-bottom:25px;}

.contact-us .middle p { color: #666; float: none; font-size: 12px; line-height: 20px; margin: 0; padding: 0 17px 10px;}

.foam { border: 1px solid #ccc;color: #666; float: none; font-size: 11px; margin: 0; padding: 10px 0;  width: 100%; border-radius:5px; text-indent:10px;}

.quary {border: 1px solid #ccc;color: #666; float: none; font-size: 11px; height: 65px; margin: 0;  padding: 10px;  width: 100%; border-radius:5px;}

#CAPTCHA{ width:50%;}

/*.contact-us .submit {

    background: #eec021 url("../images/submit.jpg") repeat-x scroll 0 0;

    border: 1px solid #f4ce37;

    border-radius: 4px;

    color: #9f0710;

    cursor: pointer;

    float: right;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;

    height: 30px;

    margin: 0;

    padding: 5px 15px 4px;

    text-transform: uppercase;

    width: 70px;

}*/



.contact-us .submit{background:#003466;color:#fff; border:0; box-shadow:none;font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:20px; line-height:32px; text-align:center; width:100px; margin:2px auto 0; display:block; cursor:pointer; padding-bottom:2px; text-transform:uppercase;}





.gettouch { float: left; margin: 55px 25px 50px; padding: 0; width: 100%;}

.gettouch h1 { color: #666; float: none; font-family: 'Oswald', sans-serif; font-weight:300; font-size:34px; line-height:42px; padding-bottom:25px;}

.gettouch .middle p { color: #666; float: left; font-size: 13px; line-height: 20px; margin: 0 0 0 20px; padding: 0 17px 10px; width:30%;}





.about-area { float: none;  margin: 50px 0;  padding: 0; width: 100%; clear:both;}

.logbx { margin: 70px auto 90px;  width: 550px;}

.logtop { background: rgba(0, 0, 0, 0) url("../images/texture.png") repeat-x scroll left top; border-top-left-radius: 3px;  border-top-right-radius: 3px;  color: #fff; font-family: 'Oswald', sans-serif;   font-size: 25px;  font-weight:300;  height: 63px; line-height: 63px;  margin: 0 0 2px; padding: 0 20px; width: 510px;}

.logbottom { background: #eaeaea none repeat scroll 0 0;  border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;  padding: 20px;  width: 510px;}

.inputbg {  background: #fff none repeat scroll 0 0;  border: 1px solid #ccc;  border-radius: 9px;  height: 48px;  margin: 0 0 20px;  width: 508px;}

.inputtxtar { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; color: #747474; float: left;font-family: "Open Sans",sans-serif; font-size: 13px;  font-weight: 600;  height: 38px; padding: 4px 0 0 20px;  width: 450px;}

.inicon { margin: 15px 0 0;}

.redbtn { background: #520000 none repeat scroll 0 0; border: medium none; border-radius: 3px; color: #fff; cursor: pointer; float: left;font-family: "Open Sans",sans-serif;  font-size: 14px; font-weight:800; height: 40px; margin: 0 0 10px; width: 100px; transition-duration: 1s; transition-property: all;}

.redbtn:hover{ background:#003466;} 

.fgttxt { float: right;  margin: 10px 0 0;}

.fgttxt a { color: #902918; font-family: "Open Sans",sans-serif; font-size: 13px; font-weight: 600; text-decoration:none;}

.fgttxt a:hover{ color:#003466;}

.logshadw { height: 5px;width: 550px;  margin-top: -7px;}



.gallery-area{ padding:50px 0;}

.gallery {  background: #dddede none repeat scroll 0 0; border-radius: 5px;  float: left;  margin: 0 20px 20px 0; padding: 10px; width: 46%;}

.gallery img { background: #eaeaea none repeat scroll 0 0;border: 1px solid #eaeaea;float: left; margin: 0 0; padding: 10px; transition: all 0.2s linear 0s; width: 220px;}

.gallery img:hover {width:220px;float:left;margin:0px 0px;padding:10px;border:1px solid #ecc460;background:#ffda7e;webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;}

.gallery h3 { clear: both; color: #666;float: left;  font-family: 'Oswald', sans-serif;   font-size: 20px; line-height:26px;  font-weight:300;   margin: 0; padding: 4px 0 0;}

.gallery h4 { clear: both;color: #892c1b; float: left; font-size: 12px;margin: 0; padding: 4px 0 0;}

.gallery h4 a {font-size:14px;float:left;padding:0px 0px 0px 0px;color:#f74f20;margin:0px;clear:both;text-decoration:none;}

.gallery h4 a:hover {float:left;padding:0px 0px 0px 0px;color:#892c1b;margin:0px;clear:both;text-decoration:none;}

.gallery p {  clear: both;  color: #003466; float: left; font-size: 14px; line-height: 22px; margin: 0; padding: 5px 0;}

.gal_right{ width:55%; float:right;}

.gallery a{ display:block; float:left;}



.gpress { float: left; margin: 0 20px 20px 0;  padding: 10px; width: 21%;}

.gpress img { background: #eaeaea none repeat scroll 0 0;border: 1px solid #eaeaea;float: left; margin: 0 0; padding: 10px; transition: all 0.2s linear 0s; width: 220px;}

.gpress img:hover {width:220px;float:left;margin:0px 0px;padding:10px;border:1px solid #ecc460;background:#ffda7e;webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;}



.title1 {  border-bottom: 1px dashed #eee;  border-top: 1px dashed #eee;  color: #666; font-size: 16px; line-height: 26px;  margin-bottom: 20px;  padding: 20px 0; font-weight:400;}

.service1 { float:left; margin:20px;  padding: 10px 15px 10px ;  width: 44%; background:#eaeaea; border-radius:15px; min-height: 680px;}

.service1 h1 { border-bottom: 1px dashed #e1e1e1;  color: #333333; font-family: 'Oswald', sans-serif;   font-size: 25px; line-height:28px;  font-weight:300; margin: 0; padding: 10px 0; width:100%;}

.service1 p{ font-size: 14px;  line-height: 22px; font-weight:400; list-style: outside none none; margin: 0; padding: 9px 0 9px 0; display:block;}

.service1 ul { float: left;  margin: 0;  padding: 10px 0;  width: 100%;}

.basic { margin: 5px 0;  padding: 0 !important;}

.service1 ul li {  background: rgba(0, 0, 0, 0) url("../images/bul1.jpg") no-repeat scroll left 13px; color: #333;  font-size: 14px;  line-height: 22px; font-weight:400; list-style: outside none none; margin: 0; padding: 9px 0 9px 20px; display:block;}

.notes { color: #990000 !important;}

.servicelightbox ul li { background: rgba(0, 0, 0, 0) url("../images/bul1.jpg") no-repeat scroll left 14px ; color: #666666; font-size: 16px; line-height: 18px; font-weight:300; list-style: outside none none; margin: 0; padding: 9px 0 9px 20px; display:block;}







.testimonial { margin: 25px 20px 20px 0; width: 100%;}

.testimonial img {  border: 1px solid #ddd;  margin-right: 20px;  padding: 10px;}

.testimonial img:hover {padding:10px;border:1px solid #ecc460;background:#ffda7e;margin-right:20px;}





.about-area h1 { border-bottom: 1px solid #ddd; color: #1b222c; font-family: 'Oswald', sans-serif;   font-size: 25px; line-height:28px;  font-weight:300; margin: 0 0 10px; padding: 10px 0; width: 100%;}

.about-area p {

    background: #eaeaea none repeat scroll 0 0;

    border-radius: 8px;

    color: #1b222c;

    font-size: 14px;

    font-weight: 400;

    line-height: 20px;

    margin: 0 auto;

    padding: 10px 20px;

    text-align: justify;

    width: 97%;

}

.line2 { background: #ddd none repeat scroll 0 0; height: 1px;  margin: 30px 0 5px;  padding: 0;  width: 100%;}





.faq-area {width:100%; margin:30px 0px;padding:0px;}

.faq-area h1 {font-size:18px;float:left;color:#1b222c;padding:10px 0px;margin:0px 0px 10px 0px;line-height:22px; font-family: 'Oswald', sans-serif; width:100%;border-bottom:1px solid #ddd;width:100%; font-weight:400;}

.faq-area p {font-size:14px;float:left;color:#1b222c;padding:10px 0px;margin:0px;line-height:22px;text-align:justify;width:100%;}

.faq-area-tab {width:100%;float:left;margin-top:10px;padding:0px;}

.faq-area-tab a {width:100%;float:left;margin:0px;padding:0px;color:#fff;font-size:13px;text-decoration:none;}

.faq-area-tab-bottom {width:430px;float:left;background:#fff;}

.faq-area-tab-bottom p {font-size:12px;color:#666666;margin:0px;padding:10px 15px;line-height:20px;float:left;background:#fff;}





.sitemap {height:230px;width:100%;}

.sitemap a {font-size:18px; padding:0px 20px 0px 20px;color:#666;text-decoration:none;border-right:1px solid #eee;margin-bottom:20px;text-align:center !important;float:left;}

.sitemap a:hover {text-align:center; padding:0px 20px 0px 20px;color:#ef7826;}



.registration{ width:60%; margin:40px auto; padding:10px; background:#eaeaea; border-radius:10px;}

.registration form { margin-top:55px; font-size:14px;}

.registration form ul{ text-align:center; margin-bottom:20px;}

.registration form ul li { display: inline-block; margin: 10px;text-align: left; width: 46%;}

.registration form input[type=text]{ width:100%; display:block; margin:10px 0;}

.registration form select{ width:100%; display:block; margin:10px 0; padding:5px 0; height:34px;}

.registration form input[type="submit"]{background:#003466;color:#fff; border:0; box-shadow:none;font-family: 'Oswald', sans-serif; font-weight:300; color:#fff; font-size:20px; line-height:30px; text-align:center; width:100px; margin:2px auto 0; display:block; cursor:pointer; text-transform:uppercase;}





/***************back-to-top**************/

div#page {max-width: 900px;margin-left: auto;margin-right: auto;padding: 20px;}

.back-to-top {position: fixed;bottom: 2em;right: 50px;text-decoration: none;color: #003466000;background: url(../images/top.png) no-repeat;font-size: 11px;padding:8px 10px 17px 10px;height:40px;width:40px;display: none;font-family: 'Roboto', 'sans-serif';font-weight:bold;}

.back-to-top:hover {background: url(../images/top.png) no-repeat;}

/*-------------------mediaquery start---------------*/

	@media screen and (max-width: 2800px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:25px 0 30px 60px !important;}

		

		

	}

	@media screen and (max-width:1850px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:25px 0 24px 60px !important;}

			

	}

	@media screen and (max-width:1800px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:24px 0 23px 60px !important;}

			

	}

	@media screen and (max-width:1750px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:21px 0 22px 60px !important;}

			

	}

	@media screen and (max-width:1700px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:20px 0 19px 60px !important;}

			

	}

	@media screen and (max-width:1650px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:17px 0 17px 60px !important;}

			

	}

	@media screen and (max-width:1600px) {

		.banerpanel{ right:18%;}

		.banerpanel ul li{ padding:15px 0 15px 60px !important;}

			

	}

	@media screen and (max-width:1500px) {

		.banerpanel{ right:0%; width:658px;}

		.banerpanel ul {float: left;width:50%;}

		.banerpanel ul li{ padding:11px 0 11px 60px !important;}

		.banerpanel form{ float:left;}

			

	}

	

	@media screen and (max-width:1366px) {

		.banerpanel{ right:0%; width:432px;}

		.banerpanel ul {float:none;width:76%;}

		.banerpanel ul li{ background-size:10% !important; padding:6px 0 6px 60px !important; font-size:20px;}

		.banerpanel ul li.profile{background-size:7% !important; padding:8px 0 8px 60px!important;}

		.banerpanel ul li a{font-size:18px; line-height:23px;}

		.banerpanel form{ float:left;}

		.banerpanel form textarea{ height:56px;}	

		

		@-moz-document url-prefix() { 

        .banerpanel form textarea{ height:52px;}

        }		

	}

	

	@media screen and (max-width:1280px) {

	    .banerpanel form textarea{ height:49px;}

		.banerpanel form input[type="text"]{ padding:7px 0px;}

		.banerpanel ul li{ background-size:10% !important; padding:6px 0 5px 60px !important; font-size:20px;}

	}

	

	@media screen and (max-width:1200px) {

		.wrapper{ width:98%; margin:0 auto; padding:0px 10px;}

	}

	@media screen and (max-width:1100px) {

		.navigation ul li { padding: 14px 34px;}

		.foot_nav ul li { padding: 14px 6px;}

		.foot_nav ul li a{ padding-right:17px;}

		.otherservice ul{ text-align:center;}

		.otherservice ul li{ widows:23%;}

		.otherservice ul li img{width:100%;}

		.otherservice ul li span{font-size:17px;}

	}

	@media screen and (max-width:1100px) {

	   .right_set{width:50%;}

	   .gallery { height: 187px; width: 45.9%; margin: 10px;}

	   .gal_right { float: right; width: 41.5%;}

	}

	

	@media screen and (max-width:1024px) {

	   .banerpanel{ right:0%; width:658px;}

	   .banerpanel ul {float:left; width:50%;}

	   .banerpanel ul li{ background-size:auto !important; padding:15px 0 16px 60px!important; font-size:23px;}

	   .banerpanel ul li a{font-size:23px; line-height:30px;}

	   .banerpanel ul li.profile{background-size: auto !important; padding:15px 0 16px 60px !important;}

	   .banerpanel form textarea{ height:69px;}

	   .banerpanel form input[type="text"]{ padding:10px 0px;}

		

	   .gpress { float: left; margin: 10px;  padding: 10px; width: 20.2%;}

       .gpress img { background: #eaeaea none repeat scroll 0 0;border: 1px solid #eaeaea;float: left; margin: 0 0; padding: 10px; transition: all 0.2s linear 0s; width: 100%;}

       .gpress img:hover {width:100%; float:left;margin:0px 0px;padding:10px;border:1px solid #ecc460;background:#ffda7e;webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;}

	}

	

	@media screen and (max-width:1004px) {

	   .contact-us{ width:43%;}

	}

	

	@media screen and (max-width:950px) {

	   .wrapper{ width:96%;}

	   .service_left{width:60%;}

	   .welcome h1{ font-size:42px;}

	   .gettouch .middle p{ width:24%;}

	   .gpress { float: left; margin: 10px;  padding: 10px; width: 20;}

	}

	

	@media screen and (max-width:880px) {

	  .gpress {width:19.5%;}

	}

	@media screen and (max-width:814px) {

	  .gpress {width:18.9%;}

	}

	

	@media screen and (max-width:800px) {

	    #wowslider-container1{ background:#580000;}

       .banerpanel { position: relative; right: 0; width: 658px; margin: 0 auto;}

	   .banerpanel ul li {padding: 18px 0 18px 60px !important;}

	   .navigation ul li { padding: 14px 22px;}

	   .welcome h1 {font-size: 36px;}

	   .service_left{width:55%;}

	   

	   

	    .contact-us { width: 90% !important; margin:15px auto 0 !important; float:none !important; overflow:hidden;}

		.gettouch{ width: 90% !important; margin:15px auto 0 !important; float:none !important; overflow:hidden;}

		.middle{ margin:0x auto 0 !important; float:none !important;}

		#ContactForm .middle p{ margin:0; width:95%;}

		.contact-us .top{ display:none;}

		.foam { clear: both;  display: block; float: none;  margin: 0; width:94%;}

		.quary { clear: both;  display: block; float: none;  margin: 0; width: 94%;}

		#CAPTCHA{ width:88%;}

		.map{ padding:0;}

				

		.gallery { height: 280px; width: 44.5%; margin: 10px;}

	    .gal_right { float: none; width: 100%;}

		

	    .service1 { display: block; float: none; margin: 20px auto; overflow: hidden; width: 90%; min-height:auto;}

		

        .gpress {width:18.5%;} 

	}

	

	

	@media screen and (max-width:757px) {

	    .gallery { width: 94%; height:auto;}

		.gal_right { float: right; width: 60%;}

		.about-area p{ width:90%;}

	}

	

	@media screen and (max-width:682px) {

	    .gal_right { float: right; width: 56%;}

	}

	

	@media screen and (max-width:677px) {

	   .topset{ background-repeat:repeat;}

	   .logo{ float:none; width:280px; margin:0 auto;}

	   .logo img{ width:100%;}

	   .social{ text-align:center;}

	   .right_set { width: 300px; margin: 0 auto; float: none;}

	   .member {text-align: center; padding-bottom: 15px;}

	   #mob_nav { display: block; padding: 15px 0; text-align: right; margin-right: 15px; cursor:pointer;}

	   .navigation ul{display:none;}

	   .navigation ul li{ display:block; border-bottom:1px solid #333;}

	   .banerpanel{ width:100%;}

	   .banerpanel ul{ width:100%; float:none;}

	   .banerpanel ul li a{ padding:0 10px 0 0;}

	   .banerpanel ul li.call a:last-child{padding-left:10px !important;}	   

	   .banerpanel ul li.chat a{padding-left:0 !important;}

	   .banerpanel form{ float:none; margin:0 auto; width:80%;}

	   .service_left{width:100%; float:none;}

	   .success_story{ float:none; margin:0 auto;}

	   .banerpanel form input[type="text"]{ width:98%;}

	   .banerpanel form textarea{ width:98%;}

	   

	   .otherservice ul li{ margin-right:0;}

	   

	   .gpress {width:17.9%;} 

	   		  

	}

	@media screen and (max-width:640px) {

	  .gpress {width:90%; float:none; margin:0 auto;} 

	  .gpress img { margin:25px 0;}

	  .gpress img:hover { margin:25px 0;}

	  .registration{ width:90%;}

	  

	  .registration form ul{ text-align:center;}

      .registration form ul li { display:block; margin: 10px;text-align: left; width: 95%;}

	}

	@media screen and (max-width:620px) {

	   .gettouch .middle p{ width:80%; margin-left:0; padding-left:0;}

	}

	

	@media screen and (max-width:612px) {

	    .gal_right { float: right; width: 51%;}

	}

	

	@media screen and (max-width:566px) {

	    .gal_right { float: right; width: 50%;}

	}

	

	@media screen and (max-width:540px) {

	    .gal_right { float: right; width: 47%;}

	}

	

	@media screen and (max-width:513px) {

	    .gal_right { float: right; width: 44%;}

	}

	

	

	@media screen and (max-width:500px) {

	   .wrapper{ width:94%;}

	   img.m-right{ width:90%; margin: 0 auto;}

	   img.m-right{ width:90%; margin: 0 auto;}

	   .foam { clear: both;  display: block; float: none;  margin: 0; width:88%;}

	   .quary { clear: both;  display: block; float: none;  margin: 0; width: 88%;}

	    #CAPTCHA{ width:77%;}

		

		.logbx { margin: 70px auto 90px; width: 100%;}

		.logtop{width:90%;}

		.logbottom {width:90%;}

		.logshadw{width:100%;}

		.logshadw img{width:100%;}

		.inputbg{width:98%;}

		.inputtxtar{width:87%;}

		

		.gallery { float: none; margin:0 auto 25px; min-height: 300px;  padding: 0 0 10px; width: 95%; background:none; border-radius:0; border-bottom:1px dashed #ccc;}

		.gal_right { float: none; width: 100%;}

		.gallery img{ width:100%;}

		.gallery img:hover{ width:100%;}

		

		.service1 ul li{ display:block; clear:both;}

		.basic{ display:block; text-align:center; width:100%;}

		.basic img{ width:100%; text-align:center;}

		

		

		.testimonial td div{ margin-left:0 !important;}

	}

	

	@media screen and (max-width:360px) {

	     .call a{ padding:0 4px;}

		 .banerpanel ul li.call a:last-child{padding-left:10px !important;}

	     

		.logtop{width:87%;}

		.logbottom {width:87%;}

		.logshadw{width:100%;}

		.logshadw img{width:100%;}

		.inputbg{width:96%;}

		.inputtxtar{width:84%;}

		

		.testimonial { clear: both; display: block; float: none; margin: 25px auto !important; overflow: hidden; width: 90%;}

        .testimonial img { margin: 0; width: 93%;}

		

		.registration{ width:90%;}

	}

	

	

/* ============ MY CSS ============ */

.logbx {

	width:550px;

	margin:70px auto 90px auto;

}

.logtop {

	width:510px;

	height:63px;

	line-height:63px;

	padding:0 20px;

	margin:0 0 2px 0;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:25px;

	color:#fff;

	font-weight:normal;

	/*background:#dabc80;*/

	-webkit-border-top-left-radius:3px;

	-webkit-border-top-right-radius:3px;

	-moz-border-radius-topleft:3px;

	-moz-border-radius-topright:3px;

	border-top-left-radius:3px;

	border-top-right-radius:3px;

}

.logbottom {

	width:510px;

	padding:20px 20px;

	background:#f4f2f3;

	-webkit-border-bottom-right-radius:5px;

	-webkit-border-bottom-left-radius:5px;

	-moz-border-radius-bottomright:5px;

	-moz-border-radius-bottomleft:5px;

	border-bottom-right-radius:5px;

	border-bottom-left-radius:5px;

}

.logshadw {

	width:550px;

	height:5px;

}

.inputbg {

	width:508px;

	height:48px;

	margin:0 0 20px 0;

	background:#FFF;

	border:1px solid #ddc28b;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

}

.inputtxtar {

	width:450px;

	height:38px;

	padding:4px 0 0 20px;

	float:left;

	border:none;

	background:none;

	font-family:Segoe UI, "Times New Roman", Times, serif;

	font-size:13px;

	color:#747474;

	font-weight:normal;

}

.inicon {

	margin:15px 0 0 0;

}

.redbtn {

	/*background:#ae3d2f;*/

	width:100px;

	height:40px;

	margin:0 0 10px 0;

	float:left;

	cursor:pointer;

	font-family:Segoe UI, "Times New Roman", Times, serif;

	font-size:14px;

	color:#fff;

	font-weight:normal;

	border:none;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

	border-radius:3px;

}

.redbtn:hover {

	background:#003466;

}

.fgttxt {

	float:right;

	margin:10px 0 0 0;

}

.fgttxt a {

	font-family:Segoe UI, "Times New Roman", Times, serif;

	font-size:13px;

	color:#902918;

	font-weight:bold;

}

.fgttxt a:hover {

	color:#003466;

}

.redtable {

	width:100%;

	margin:0 0 50px 0;

}

.redtable th {

	background: rgba(0, 0, 0, 0) url("../images/texture.png") repeat-x scroll left top; 

	border-right:1px solid #fff;

	padding:10px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:15px;

	color:#eeeeee;

	font-weight:normal;

	text-align:center;

}

.redtable td {

	background:#f9f6f1;

	border-bottom:1px solid #d4d4d4;

	padding:3px 10px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#6b6b6b;

	text-align:center;

}

.subbtn {

	background:#464646;

	border:none;

	padding:6px 20px;

	cursor:pointer;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#fff;

	text-align:center;

}

.subbtn:hover {

	background:#eddba1;

	color:#7e6a2a;

}

.hdrsec {

	border-bottom:1px solid #dddddd;

	margin:30px 0 20px 0;

}

.hdrsec h2 {

	font-family:Georgia, Arial, Helvetica, sans-serif;

	font-size:22px;

	color:#1b222c;

	font-weight:bold;

	font-style:italic;

	float:left;

	line-height:normal;

	margin:0;

}

.selectdrp {

	width:170px;

	height:30px;

	border:1px solid #ebd9b0;

	padding:2px;

	font-family:Segoe UI, "Times New Roman", Times, serif;

	font-size:13px;

	color:#747474;

	font-weight:normal;

}

.logoutbtn {

	background:#A03A01;

	width:100px;

	height:35px;

	margin:0 0 10px 0;

	float:right;

	cursor:pointer;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#fff;

	font-weight:normal;

	border:none;

}

.logoutbtn:hover {

	background:#003466;

	color:#fff;

}



.passbtn {

	background: #520000 none repeat scroll 0 0;

	width:180px;

	height:35px;

	margin:0 10px 10px 0;

	float:right;

	cursor:pointer;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#fff;

	font-weight:normal;

	border:none;

}



/*.passbtn { background: #520000 none repeat scroll 0 0; border: medium none; border-radius: 3px; color: #fff; cursor: pointer; float: left;font-family: "Open Sans",sans-serif;  font-size: 14px; font-weight:800; height: 40px; margin: 0 0 10px; width: 100px; transition-duration: 1s; transition-property: all;}*/



.passbtn:hover {

	background:#003466;

	color:#fff;

}



.notifysuccess{ width:100%;height:auto;float:left;color:#005200;margin-bottom:5px;font-weight:bold;}

.notifyerror{ width:100%; height:auto; float:left; color:#992E1C;margin-bottom:5px;font-weight:bold;}

.signin-error{ border:2px solid #E2000F !important; }

.feedbacksuccess {margin-bottom:10px; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; color:#060; font-size:14px; font-weight:bold;}



